---
 kcms/kfontinst/lib/CMakeLists.txt |    1 +
 1 file changed, 1 insertion(+)

--- a/kcms/kfontinst/lib/CMakeLists.txt
+++ b/kcms/kfontinst/lib/CMakeLists.txt
@@ -12,6 +12,7 @@ target_link_libraries(kfontinst
     KF5::KIOCore
     ${FREETYPE_LIBRARIES}
     ${FONTCONFIG_LIBRARIES}
+    Fontconfig::Fontconfig
     XCB::XCB
     XCB::IMAGE
 )
